html {
  /*scroll-behavior: smooth;*/
}

body {
  background-color: #fffbf7;
  font-family: 'PT Serif', serif;
  font-size: 16px;
}

.modal-content {
  background-color: #fffbf7;
}
/* for highlighting text */

::selection {
  background: #ffe3b3;
  /* WebKit/Blink Browsers */
  color: #000000;
}

::-moz-selection {
  background: #ffe3b3;
  /* Gecko Browsers */
  color: #000000;
}

/* fonts */

@font-face {
  font-family: 'noto_serif_displaySCnMd';
  src: url('../fonts/notoserifdisplay-semicondensedmedium-webfont.woff2') format('woff2'), url('../fonts/notoserifdisplay-semicondensedmedium-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'zilla_slablight';
  src: url('../fonts/zillaslab-light-webfont.woff2') format('woff2'), url('../fonts/zillaslab-light-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'noto_sansblack';
  src: url('../fonts/notosans-black-webfont.woff2') format('woff2'), url('../fonts/notosans-black-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'noto_sanslight';
  src: url('../fonts/notosans-light-webfont.woff2') format('woff2'), url('../fonts/notosans-light-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'noto_sansSCnBdIt';
  src: url('../fonts/notosans-semicondensedbolditalic-webfont.woff2') format('woff2'), url('../fonts/notosans-semicondensedbolditalic-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'noto_sansthin';
  src: url('../fonts/notosans-thin-webfont.woff2') format('woff2'), url('../fonts/notosans-thin-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'noto_sansmedium_italic';
  src: url('../fonts/notosans-mediumitalic-webfont.woff2') format('woff2'), url('../fonts/notosans-mediumitalic-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'noto_sansmedium';
  src: url('../fonts/notosans-medium-webfont.woff2') format('woff2'), url('../fonts/notosans-medium-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'noto_sansitalic';
  src: url('../fonts/notosans-italic-webfont.woff2') format('woff2'), url('../fonts/notosans-italic-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'noto_sansregular';
  src: url('../fonts/notosans-regular-webfont.woff2') format('woff2'), url('../fonts/notosans-regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'noto_sansbold';
  src: url('../fonts/notosans-bold-webfont.woff2') format('woff2'), url('../fonts/notosans-bold-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

/* design divs */

.margintop {
  margin-top: 100px;
}

.margintopsmall {
  margin-top: 50px;
}

.margintopsmaller {
  margin-top: 25px;
}

.pullquotemargin {
  margin-top: 25px;
  margin-bottom: 25px;
}

/* homepage */

.home-body {
  background-image:url('../images/home-background.jpg');
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.homepageinfonew {
  background-color: #212529;
  margin-bottom: 900px;
  margin-top: 300px;
}

.homepageinfonew2 {
  background-color: #212529;
  margin-bottom: 400px;
  margin-top: 300px;
}

.border-light {
  color: #fffbf7;
}

.border-dark {
 color: #212529; 
}

.h2C {
  color: #fffbf7;
  font-family: 'noto_sans', sans-serif;
  font-weight: normal;
  font-style: normal;
  font-size: 1.7em;
}

.home-bold {
  font-family: 'noto_sansbold', sans-serif;
  font-weight: normal;
  font-style: normal;
}

.homepagebg {
  background-color: #fffbf7;
  /*padding-top:30px;*/
}

.nav {
  /*margin-left: auto;
  margin-right: auto;
  padding-left: -20px;*/
}

.h_nav_p {
  font-family: 'noto_sansregular', serif;
  font-weight: normal;
  font-style: normal;
  font-size: 22px;
  text-decoration: none;
  text-align: center;
}

.h_nav_p:hover {
  /*color:#e64830;*/  
  color:#ce8d65;
}

.h_nav_p_s {
  font-family: 'noto_sansthin', serif;
  font-weight: normal;
  font-style: normal;
  font-size: 20px;
  text-decoration: none;
  margin-top: -30px;
  text-align: center;
}

.h_nav_p_s_l {
  font-family: 'noto_sansregular', serif;
  font-weight: normal;
  font-style: normal;
  font-size: 20px;
  text-decoration: none;
}

.h_nav_p_s_r {
  font-family: 'noto_sansthin', serif;
  font-weight: normal;
  font-style: normal;
  font-size: 20px;
  text-decoration: none;
  margin-top: -30px;
  text-align: right;
}

.h_nav_p_C {
  font-family: 'noto_sanslight', serif;
  font-weight: normal;
  font-style: normal;
  font-size: 20px;
  text-decoration: none;
  text-align: center;
}

.h_p_big {
  font-family: 'noto_serif_displaySCnMd', serif;
  font-weight: normal;
  font-style: normal;
  font-size: 2.5rem;
  margin-bottom:0;
  color:#212529;
}

.h_p_big:hover {
  color: #ce8d65;
  text-decoration:none;
}

.h_p_bigger {
  font-family: 'noto_serif_displaySCnMd', serif;
  font-weight: normal;
  font-style: normal;
  font-size: 3rem;
  margin-bottom:0;
  color:#212529;
}

.h_p_bigger:hover {
  color: #ce8d65;
  text-decoration:none;
}

.leftbg {
  height: 800px;
  background-color: #fcba03;
  margin-top: 100px;
}

.rightbg {
  height: 800px;
  background-color: #fca103;
  margin-top: 100px
}

.hpH {
  text-align: center;
  font-family: 'noto_sansblack', sans-serif;
  font-weight: normal;
  font-style: normal;
  font-size: 9vw;
}

.hpH_l {
  font-family: 'noto_sansblack', sans-serif;
  font-weight: normal;
  font-style: normal;
  font-size: 9vw;
  line-height: 6vw;
  margin-left: -.5vw
}

.p_about {
  margin-top: 5px;
  font-family: 'noto_sansblack', sans-serif;
  font-weight: normal;
  font-style: normal;
}

.n_about {
  margin-top: -15px;
  font-family: 'noto_sansthin', serif;
  font-weight: normal;
  font-style: normal;
}

/*
a:hover {
  text-decoration: none;
  cursor:pointer;
}*/

.cta {
  border-radius: 40px;
}

.excerpt_l {
  font-family: 'noto_sanslight', serif;
  font-weight: normal;
  font-style: normal;
  font-size: 1.1rem;
}

/* header and navigation */

nav {
  /*margin-top: 40px;
  margin-left: 20px;*/
}

.navbarsticky {
  background-color: #fffbf7;
}


/*.sticky.is-sticky ~ .content {
  margin-top: 160px;
}*/


.sticky.is-sticky {
    position: fixed;
    /*left: 0;*/
    /*right: 0;*/
    top: 0;
    z-index: 1000;
    width: 100%;
}

.navlinks {
  font-family: 'noto_sansthin', serif;
  font-weight: normal;
  font-style: normal;
  font-size: 16px;
  color: #3d3d3d;
  margin: 0px;
}

.navlinks_2 {
  font-family: 'noto_sansthin', serif;
  font-weight: normal;
  font-style: normal;
  font-size: 18px;
  color: #3d3d3d;
  margin-top: 10px;
  margin-bottom: -10px;
  margin-left: 30px;
}

.navlinks_3 {
  font-family: 'noto_sansregular', serif;
  font-weight: normal;
  font-style: normal;
  font-size: 18px;
  color: #3d3d3d;
  margin-top: 10px;
  margin-bottom: -10px;
  margin-left: 0px;
}

.navlinks_4 {
  font-family: 'noto_sanslight', serif;
  font-weight: normal;
  font-style: normal;
  font-size: 14px;
  color: #3d3d3d;
  margin-left: 10px;
  margin-top: -20px;
}

.navlinks_5 {
  font-family: 'noto_sanslight', serif;
  font-weight: normal;
  font-style: normal;
  font-size: 14px;
  color: #3d3d3d;
  margin-left: 10px;
}

.dropdown-divider {
  margin-right: 20px;
  margin-left: 20px;
  margin-top: 15px;
  border-color: #3d3d3d;
}

hr {
  margin-bottom: 30px;
  background-color: #3d3d3d;
}

.hr-header {
  margin-left: 30px;
  margin-right: 30px;
}

/* Left headlines */

.h1L {
  font-family: 'noto_serif_displaySCnMd', serif;
  font-weight: normal;
  font-style: normal;
}

.h2L {
  margin-top: 10px;
  font-family: 'noto_sanslight', serif;
  font-weight: normal;
  font-style: normal;
  font-size: 23px;
}

.h1L_s {
  text-align: left;
  font-family: 'noto_serif_displaySCnMd' serif;
  font-weight: normal;
  font-style: normal;
  font-size: 20px;
  margin-bottom: 5px;
}

.h2L_s {
  text-align: left;
  margin-top: 10px;
  font-family: 'noto_sanslight', serif;
  font-weight: normal;
  font-style: normal;
  font-size: 18px;
  margin-top: 5px;
  margin-bottom: 5px;
}

.bylineL {
  margin-top: 15px;
  font-family: 'noto_sansregular', serif;
  font-weight: normal;
  font-style: normal;
}

/* Headlines on photo */

.tagZ {
  text-align: right;
  font-family: 'noto_sansblack', serif;
  font-weight: normal;
  font-style: normal;
  background-color:#ce8d65;
  padding-left:5px;
  padding-right:5px;
  display:inline-block;
}

.h1Z {
  text-align: right;
  font-family: 'noto_serif_displaySCnMd', serif;
  font-weight: normal;
  font-style: normal;
}

.h2Z {
  text-align: right;
  margin-top: 10px;
  font-family: 'noto_sanslight', serif;
  font-weight: normal;
  font-style: normal;
  font-size: 23px;
}

.bylineZ {
  text-align: right;
  margin-top: 15px;
  font-family: 'noto_sansregular', serif;
  font-weight: normal;
  font-style: normal;
}

/* images */

.photocaption {
  margin-top: 3px;
  margin-bottom: 30px;
  font-family: 'noto_sanslight', serif;
  font-weight: normal;
  font-style: normal;
  font-size: 15px;
  color:#727272;
}

.embeddedphoto {
  margin-top: 10px;
}

.img-big {
  width: 150px;
}

#img-big:hover {
  width: 400px;
  transition: width .75s;
  position: absolute;
  z-index: 1;
}

.imagebehind {
  position: absolute;
  z-index: -1000;
}

/* body text */

.body-text-column p {
  padding-bottom: .75rem;
}

.bodytext_C {
  font-family: 'PT Serif', serif;
  font-size: 16px;
  text-align: center;
}

.bodytext_EA {
  font-family: 'PT Serif', serif;
  font-size: 15px;
  margin-top: 100px;
}

h2 {
  font-family: 'PT Serif', serif;
  font-size: 20px;
  font-weight: 700;
  margin-top: 3rem;
  margin-bottom: 1.5rem;
}

.external-link {
  color: #76b886;
  font-weight: 700;
}

.external-link:hover {
  color: #43734e !important;
  font-weight: 700;
  text-decoration:none;
}

.pullquote {
  font-family: 'noto_sansSCnBdIt', serif;
  font-weight: normal;
  font-style: normal;
  font-size: 22px;
  line-height: 21px;
  text-transform: uppercase;
  border-top: 1px solid #212529;
  border-bottom: 1px solid #212529;
  padding: 20px 0 20px 0;
}

.p_collapse {
  font-family: 'noto_serif_displaySCnMd', serif;
  font-weight: normal;
  font-style: normal;
  font-size: 20px;
  text-align: left;
}

/* resources box */

.resourcebox {
  margin-top: 30px;
  border: 1px solid #8c8c8c;
}

.r_title {
  font-family: 'noto_serif_displaySCnMd', serif;
  font-weight: normal;
  font-style: normal;
  text-align: left;
  font-size: 20px;
  margin-top: 10px
}

.resources_h1, .resources_h1b {
  /*font-family: inherit;*/
  font-weight: bold;
  font-style: normal;
  text-align: left;
  /*font-size: 14px;*/
}

.resources_h1b {
   font-family: 'noto_sansbold', serif;
  /*font-size: 14px;*/
}

.resources_p {
  font-family: 'noto_sansregular', serif;
  font-weight: normal;
  font-style: normal;
  text-align: left;
  font-size: 14px;
}

.r_link {
  /*font-family: 'noto_sansregular', serif;*/
  font-weight: normal;
  font-style: normal;
  text-align: left;
  /*font-size: 14px;*/
  text-decoration: underline;
  color:#000000;
}

.r_link:hover {
  /*font-family: 'noto_sansregular', serif;*/
  font-weight: normal;
  font-style: normal;
  text-align: left;
  /*font-size: 14px;*/
  text-decoration: underline;
  color:#000000;
  background-color: #fff2d1;
}

.r_titlemini {
  font-family: 'noto_sansregular', serif;
  font-weight: normal;
  font-style: normal;
  text-align: left;
  font-size: 14px;
}

.r_titlemini_a {
  font-family: 'noto_sansregular', serif;
  font-weight: normal;
  font-style: normal;
  text-align: left;
  font-size: 14px;
  text-decoration: underline;
  color:#000000;
}

.r_titlemini_a:hover {
  font-family: 'noto_sansregular', serif;
  font-weight: normal;
  font-style: normal;
  text-align: left;
  font-size: 14px;
  text-decoration: underline;
  background-color: #fff2d1;
  color:#000000;
}

/* links */

a {
  text-decoration: none;
}


/* footer */

.nav-link{
  padding-bottom:0;
  color:#212529;
}

.nav-link:hover{
  color:#ce8d65;
}

.f1 {
  font-family: 'noto_serif_displaySCnMd', serif;
  font-weight: normal;
  font-style: normal;
  font-size: 29px;
  /*text-align:right;*/
  text-decoration: none;
}

.f1:hover {
  text-decoration: none;
  color: #bfbfbf;
}

.f2 {
  text-align: center;
  font-family: 'noto_sanslight', serif;
  font-weight: normal;
  font-style: normal;
  font-size: 15px;
  color: #212529;
  margin-bottom:3px;
}

.f2:hover {
  text-decoration: none;
  color: #ce8d65;
}

.f4 {
  text-align: center;
  margin-top: 10px;
  font-family: 'noto_sanslight', serif;
  font-weight: normal;
  font-style: normal;
  font-size: 15px;
}

.f3 {
  text-align: center;
  font-family: 'noto_sanslight', serif;
  font-weight: normal;
  font-style: normal;
  font-size: 12px;
  margin-top:16px;
  margin-bottom:3px;
}

footer {
  margin-top: 20px;
  margin-left: 30px;
  margin-right: 30px;
}


.navtoggle {
  position:absolute;
  top:45px;
  left:0px;
}

.adam a {
  color: red !important;
}

.stat-orange {
  font-family: 'noto_sansbold', serif;
  font-weight: normal;
  font-style: bold;
  font-size: 90px;
  line-height: 90px;
  color: #d08d62;
}

.stat-green {
  font-family: 'noto_sansbold', serif;
  font-weight: normal;
  font-style: bold;
  font-size: 90px;
  line-height: 90px;
  color: #97b599;
}

.stat-text {
  font-family: 'noto_sansbold', serif;
  font-weight: normal;
  font-style: bold;
  font-size: 20px;
  line-height: 25px;
}

.statsource {
  font-family: 'noto_sanslight', serif;
  font-weight: normal;
  font-style: normal;
  font-size: 12px;
  margin-top: 0px;
}


.tagL {
  font-family: 'noto_sansblack', serif;
  font-weight: normal;
  font-style: normal;
  color:#212529 !important;
  background-color:#e0b69b;
  padding-left:5px;
  padding-right:5px;
  display:inline-block;
}

.tagL-link {
  color:#212529 !important;
  text-decoration:none;
}

.tagL-link:hover {
  color:#fffbf7 !important;
  text-decoration:none;
}

.video-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.video-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

.carousel-control-next-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23000000' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E");
}

.carousel-control-prev-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23000000' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E");
}


@media (max-width: 767px) {
  .home-body {
    background-image:url('../images/home-background.jpg');
    background-attachment: fixed;
    background-size: 650px;
    background-position: -130px;
    background-attachment: fixed;
    background-repeat: repeat-y;

  }

  .homepageinfonew {
    margin-bottom: 400px;
    margin-top: 75px;
  }

  .homepageinfonew2 {
    margin-bottom: 300px;
    margin-top: 100px;
    background-color: #212529;
  }
  
  .navbarsticky{
    background-color:#212529;
  }
  
  .h_nav_p {
    font-family: 'noto_sansmedium', serif;
    font-weight: normal;
    font-style: normal;
    font-size: 18px;
    text-decoration: none;
    text-align: center;
    color:#fffbf7;
  }
  
  .h_p_big {
    font-size: 1.5rem;
  }
  
  .excerpt_l {
    font-size: 1rem;
  }
  
  .active {
    color:#ce8d65 !important;
  }
  
}

.active {
  color:#ce8d65;
}
